.tops-head-cont {
    height: 390px;
    display: flex;
    padding-top: 90px;
    align-items: center;
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    overflow: hidden;
    z-index: 1;
    background-blend-mode: luminosity;
    margin-bottom: 30px;
}.BreadCrumb-shape {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    backdrop-filter: blur(17px);
    background-color: #00000082;
    top: 0;
    right: 0;
}.tops-head-cont .container {
    max-width: 1440px;
    min-width: 1440px;
} 
.-sinom-ti-list, .sin-potitle {
    display: block;
    margin: 10px 0;
    padding: 6px;
    z-index: 2;
    position: relative;
    color: #fff;
}.title {
    color: #fff;
    font-size: 37px;
    font-weight: 600;
    position: relative;
    line-height: 1.6;
    z-index: 1;
    text-transform: capitalize;
}.YC-BreadCrumb {
    position: relative;
}ol.BreadcrumbsFilters>li {
    list-style: none;
    margin-inline-end: 30px;
}

ol.BreadcrumbsFilters, ol.BreadcrumbsFilters>li {
    align-items: center;
    position: relative;
    display: flex;
    z-index: 2;
}ol.BreadcrumbsFilters>li>a {
    font-size: 16px;
    display: flex;
    align-items: center;
    color: #fff;
}ol.BreadcrumbsFilters>li i {
    font-size: 18px;
    margin-inline-end: 10px;
    position: relative;
    top: -4px;
}
.--container--category--info {
    padding:20px;
    background:white;
    border:1px solid var(--diver);
    border-radius:20px;
    margin-bottom:25px;
}


.--archive--be-content {
    display:block;
    font-size:17px;
    line-height:1.7;
    color:var(--second-text-color);
    overflow:hidden;
    max-height: 230px;
}

.--archive--be-content.ArticleDetails.details.height {max-height:max-content;}


.bottun {
    max-width:max-content;
    padding:10px 15px;
    cursor:pointer;
    background:var(--uicolor);
    color:white;
    border-radius:38px;
    font-size:16px;
    margin-top:9px;
}

.container-pages-head.--is--video-category {
    display:flex;
    gap:30px;
    flex-wrap:wrap;
    align-items:flex-start;
}

.container-pages-head .--container--category--info {
    flex:1;
    position:sticky;
    top:100px;
}.--inner--intro--video iframe {
    width:100%;
    min-height:260px;
}.container-pages-head.--is--video-category {
    display:flex;
    align-items:flex-start;
    margin-block:30px;
    gap:25px;
}.Yc-category--video-Youtube img {
    position:absolute;
}.Yc-category--video-Youtube {
    position:relative;
    z-index:1;
    display:flex;
    justify-content:center;
    align-items:center;
    height:360px;
    padding:9px;
    overflow:hidden;
    border-radius:var(--largeradius);
    width:100%;
    max-width:480px;
    min-width:480px;
    background:var(--border-color);
}.-intro--page--category-video {
    max-width:501px;
    position:sticky;
    flex:1;
    display:flex;
    align-items:end;
    min-width:482px;
    justify-content:flex-end;
    top:100px;
    margin: 0 auto;
}

.-intro--page--category-video .iframe {
    width: 100%;
    height: 300px;
    border-radius: 13px;
}.icon-video-play {
    align-items:center;
    cursor:pointer;
    background:var(--uicolor);
}
.icon-video-play {
    position:relative;
    color:#fff;
    z-index:2;
    height:80px;
    width:80px;
    font-size:23px;
    border-radius:50%;
    border:2px solid var(--uicolor);
    text-align:center;
    line-height:90px;
    display:flex;
    justify-content:center;
    transition:.2s;
    animation:2s linear infinite ripple-animation;
}
loadmore--inpuarea {
    width:max-content;
    margin-inline:auto;
    margin-top: 35px;
}
.pagination, loadmore--inpuarea {
    justify-content:center;
    display:flex;
}postsscrollloader {
    padding: 15px 18px;
    border-radius:var(--largeradius);
    font-size:16px;
    font-weight:500;
    align-content:center;
    background:var(--uicolor);
    color:#fff;
    border:1px solid var(--uicolor);
    flex-wrap:wrap;
    position:relative;
    overflow:hidden;
}

 postsscrollloader {
    align-items:center;
    cursor:pointer;
    display:flex;
    gap: 6px;
}postsscrollloader.PostsScrollLoader.LoadMorePostsBTN span.icon_title {
    background:transparent;
    color:#fff;
    padding:0;
    margin-top:0;
    align-items: center;
    display: flex;
}postsscrollloader i, postsscrollloader span {
    position:relative;
    z-index:9;
}postsscrollloader .icon_title i {
    right:0;
    top:1px;
    transform:rotateY(0deg);
}.YC-BreadCrumb ol li:after {
    content:var(--chevron);
    font-family: 'Font Awesome 7 Pro';
    font-weight:700;
    position: absolute;
    margin-inline-end:10px;
    line-height:0;
    right: -19px;
    color: white;
}

.YC-BreadCrumb ol li:first-child:after {
    display: none;
}